/**
 * @page LIB_INFO Library Info
 * @date        27 June 2016
 * @author      Milos Vidojevic
 * @copyright   GNU Public License
 * @version     1.0.0 - Initial testing and verification
 */

/**
 * @page TEST_CFG Test Configurations
 * ### Test configuration 1 : ###
 * @par
 *
 * - MCU            :      PIC18F45K22
 * - Dev. Board     :      EasyPIC7
 * - Oscillator     :      32 Mhz internal
 * - Ext. Modules   :      Stretch Click
 * - SW             :      MikroC PRO for PIC 6.6.3
 *
 *
 * ### Test configuration 2 : ###
 * @par
 *
 * - MCU          :      PIC32MX795F512L
 * - Dev. Board   :      EasyPic Fusion v7
 * - Oscillator   :      80 Mhz internal
 * - Ext. Modules :      Stretch Click
 * - SW           :      MikroC PRO for PIC32 3.6.0
 *
 *
 ### Test configuration 3 : ###
 * @par
 *
 * - MCU            :      ATMEGA32
 * - Dev. Board     :      EasyAVR7
 * - Oscillator     :      8 MHz external
 * - Ext. Modules   :      Stretch Click
 * - SW             :      MikroC PRO for AVR 6.1.1
 *
 *
 * ### Test configuration 4 : ###
 * @par
 *
 * - MCU          :      dsPIC33EP512MU810
 * - Dev. Board   :      EasyPic Fusion v7
 * - Oscillator   :      8 Mhz internal
 * - Ext. Modules :      Stretch Click
 * - SW           :      MikroC PRO for PIC32 3.6.0
 *
 *
 * #### Test configuration 5 : ####
 * @par
 *
 * - MCU            :      FT900Q
 * - Dev. Board     :      EasyFT90x v7
 * - Oscillator     :      100 Mhz internal
 * - Ext. Modules   :      Stretch Click
 * - SW             :      MikroC PRO for FT90x 1.2.1
 *
 */

/**
 * @mainpage
 * ### Stretch General Description ###
 * @param adc_rd is used for storing value from A/D converter
 * @param txt[6] is used for displaying ADC value on LCD/TFT display
 *
 * ### Stretch Features ###
 * @param adc_rd increases its value when stretching
 *
 *
 */